Mercury API
ENUM_RFSurveyEventType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_RFSurveyEventType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_RFSurveyEventType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_RFSurveyEventType

    <SerializableAttribute> _
    Public Enumeration ENUM_RFSurveyEventType

    [SerializableAttribute]
    public enum class ENUM_RFSurveyEventType

Members

Member | Description
--- | ---
Start_Of_RFSurvey |
End_Of_RFSurvey |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)